@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
font-style: normal;
}.flaticon-car230:before {
	content: "\e000";
}
.flaticon-christmas181:before {
	content: "\e001";
}
.flaticon-closed61:before {
	content: "\e002";
}
.flaticon-computing44:before {
	content: "\e003";
}
.flaticon-cool6:before {
	content: "\e004";
}
.flaticon-cooler3:before {
	content: "\e005";
}
.flaticon-door10:before {
	content: "\e006";
}
.flaticon-door12:before {
	content: "\e007";
}
.flaticon-hotel96:before {
	content: "\e008";
}
.flaticon-house277:before {
	content: "\e009";
}
.flaticon-house77:before {
	content: "\e00a";
}
.flaticon-ice89:before {
	content: "\e00b";
}
.flaticon-minisplit:before {
	content: "\e00c";
}
.flaticon-opened16:before {
	content: "\e00d";
}
.flaticon-opened17:before {
	content: "\e00e";
}
.flaticon-opened37:before {
	content: "\e00f";
}
.flaticon-sky:before {
	content: "\e010";
}
.flaticon-snow210:before {
	content: "\e011";
}
.flaticon-snow42:before {
	content: "\e012";
}
.flaticon-snowflakes15:before {
	content: "\e013";
}
.flaticon-solar12:before {
	content: "\e014";
}
.flaticon-square225:before {
	content: "\e015";
}
.flaticon-summer52:before {
	content: "\e016";
}
.flaticon-sun109:before {
	content: "\e017";
}
.flaticon-sun122:before {
	content: "\e018";
}
.flaticon-sun28:before {
	content: "\e019";
}
.flaticon-sun29:before {
	content: "\e01a";
}
.flaticon-sun92:before {
	content: "\e01b";
}
.flaticon-sunbeam:before {
	content: "\e01c";
}
.flaticon-thermometer57:before {
	content: "\e01d";
}
.flaticon-tool675:before {
	content: "\e01e";
}
.flaticon-window-frame:before {
	content: "\e01f";
}
.flaticon-windows56:before {
	content: "\e020";
}
.flaticon-windy13:before {
	content: "\e021";
}
.flaticon-winter77:before {
	content: "\e022";
}